body{
	margin: 0px auto;
	padding: 0px;
	width: 760px ;
	background-color: #FCF6EA;
	font-family: 'Teko', sans-serif;
}
.clear{
    clear:both;
}
.left{
    float: left;
}
.right{
    float:right;
}
.header {
	background-image: url(../img/header_bg.png);
	height: 189px;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}
.sts_tbl tr td{
    padding: 5px 10px;
    font-size: 10px;
    
}
.logo {
	text-align: center;
	padding: 70px 15px 0px 0px;
}
.logo img{
    width: 200px;
}
.menubar {
	margin-top: -40px;
}
.menubg {
	background-image: url(../img/menubar_bg.png);
	height: 40px;
	width: 100%;
	margin-top: -15px;
}
.mainmenu {
	list-style: none;
}
.mainmenu li{
	display: inline;
}
.mainmenu li a {
	border: 4px solid #8F8D8B;
    padding: 3px 25px;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0px 0px 100px #FDA307;
    /* background-image: linear-gradient(to bottom right, #EEA228, #8D1A73); */
    margin: 0px 5px;
    text-decoration: none;
    transition: 1s;
    color: white;
    font-size: 16px;
}
.mainmenu li a:hover{
	border: 4px solid white;
	
}
/*sidebar area*/
.sidebar {
	width: 220px;
	padding: 10px 0px;
	/*background-image: linear-gradient(to bottom right, #2C1123, #46072E);*/
	float: left;
	border: 2px solid #46072E;
	/*border-left: 2px solid #46072E;*/
}
.single_sidebar {
	margin: 0px 0px 0px 0px;
}
.ss_header {
	border-top: 2px solid #2F1024;
	border-bottom: 2px solid #2F1024;
	
}
.ss_header h1 {
	margin: 0px;
	text-align: center;
	font-size: 16px;
	padding: 5px 0px;
	color: #46072E;
	font-weight: bold;
}
.ss_body {
	padding: 10px;
}
.status_tbl{
    font-size: 16px!important;
}
.status_tbl tr td{
    padding: 2px 8px!important;
}
label{
	display: block;
}
.formtbl {
    width: 100%;
}
.formtbl tr td{
    padding: 7px;
}

.formlist {
	list-style: none;
	margin: 5px;
	padding: 0px;
}
.formlist li{
	padding: 5px 0px;
}
.formlist label {
	margin-bottom: 0px !important;
	font-size: 16px;
	color: #43022A;
}
.formlist input::placeholder, .light_bg input::placeholder, .formtbl input::placeholder{
	font-style: italic;
	font-size:16px!important;
}
.formlist input, .light_bg input {
	padding: 3px 10px !important;
	width: 100%;
	background-color: white !important;
	color: black !important;
	border-radius: 0px !important;
	border: 1px solid #43022A;
	font-style: normal;
}
.formlist textarea::placeholder{
	font-style: italic!important;
	font-size:16px!important;
}
.formlist textarea {
	padding: 3px 10px !important;
	width: 100%!important;
	background-color: white !important;
	color: black !important;
	border-radius: 0px !important;
	border: 1px solid #43022A!important;
	font-style: normal!important;
}
.formlist p {
	margin: 2px 0px !important;
	font-weight: bold;
}
.btn {
	background-color: #2B1122;
	color: white;
	font-weight: bold;
	padding: 5px 15px;
	border: none;
	transition: 1s;
	font-size: 16px;
}
.btn:hover{
	background-color: black;
	color: #EC960B;
}
.link {
	text-decoration: none;
	color: #43022A!important;
	font-weight: bolder;
	font-size: 16px;
}
.link:hover{
	color: blue;
}
.short_news {
	text-align: justify;
	margin: 0px;
	font-size: 14px;
	color: #2F1024;
}
.linkbtn {
	background-color: #2B1122;
	color: white;
	font-weight: bold;
	padding: 8px 15px;
	text-decoration: navajowhite;
	float: right;
	transition: 1s;
	font-size: 12px;
}
.linkbtn:hover{
	color: #EC960B;
}


.content {
	float: left;
	width: 540px;
	padding: 20px 0px 20px 20px;
	/*background-color: #6C1E51;*/
}
.welcome_msg h2{
	margin: 0px;
}
.welcome_msg p {
	text-align: justify;
	font-size: 16px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.plan_area {
	padding: 20px 0px;
	display: block;
	height: 70px;
}
.plan_area h2{
	margin: 10px 0px;
}
.plan_heading {
	width: 300px;
	padding: 5px 10px;
    	/*background-image: linear-gradient(to bottom right, #2C1123, #46072E);*/
	border: 2px solid #46072E;
	float: left;
	color: #46072E;
	margin-right: 5px;
	font-size: 18px;
	font-weight: bold;
}
.plan_details {
	width: 215px;
	padding: 5px 10px;
    	/*background-image: linear-gradient(to bottom right, #2C1123, #46072E);*/
	border: 2px solid #46072E;
	float: left;
	color: #46072E;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.notes{
	clear: both;
	margin-top: 44px;
}
.notes ul{
	margin: 0px;
	list-style: none;
	padding: 0px;
}
.notes ul li {
	padding: 2px 0px;
	font-size: 16px;
}
.faq{
    text-align: justify;
    font-size: 16px;
    margin: 0px;
}
.rules{
    margin: 0px;
    font-size: 16px;
    text-align: justify;
}

.formbox {
	border-radius: 5px 5px 15px 15px;
	margin: 0px auto;
	width: 400px;
	border: 2px solid #43022A;
}
.fb_header {
	border-bottom: 4px solid #43022A;
}
.fb_header h1 {
	margin: 0px;
	text-align: center;
	font-size: 20px;
	padding: 10px 0px;
	color: #43022A;
	font-weight: bold;
}
.fb_body {
	padding: 10px;
}
.upline{
    color:#43022A;
    font-size:14px;
}
.signup_terms{
    text-align: center;
    font-size: 14px;
    color:#43022A;
}


.dashboard_area {
	border: 2px solid #270A1E;
	padding: 20px;
	border-radius: 0px 0px 15px 15px;
	margin-bottom: 10px;
}
.dashboard_menu{
    padding: 0px 0px 20px 0px;
}
.dboard_menu_list {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.dboard_menu_list li{
    display: inline;
}
.dboard_menu_list li a {
	/* border: 4px solid #8F8D8B; */
	padding: 5px 18px;
	-moz-box-shadow: 0px 2px 15px rgba(89, 86, 86, 0.5);
	-webkit-box-shadow: 0px 2px 15px rgba(89, 86, 86, 0.5);
	box-shadow: 0px 2px 15px rgba(89, 86, 86, 0.5);
	/* background-image: linear-gradient(to bottom right, #EEA228, #8D1A73); */
	margin: 0 5px;
	text-decoration: none;
	transition: 1s;
	color: white;
	font-size: 16px;
	line-height: 50px;
	color: #28081E;
}
.dboard_menu_list li a:hover{
	color: white;
	background-color: #2D0620;
	
}
.dashboard_infobar {
	padding: 16px 0px;
}
.infobar_tbl {
	width: 100%;
	margin: 0px 5px;
}
.infobar_tbl tr td{
    padding: 0px;
}
.infobar_list{
    list-style: none;
    margin: 10px 0px;
    padding: 0px;
}
.infobar_list li{
    display: inline;
    background-color: #fbfbfb;
    border-top: 2px solid #250A1C;
    padding: 20px 105px;
    margin: 5px 14px;
}
.infobar_list_tbl{
    list-style: none;
    margin: -45px 0px 0px 0px;
    padding: 0px;
    text-align: center;
    
}
.infobar_list_tbl tr td{
    padding: 0px 87px;
    
}
.dboard_reflink{
    border: 2px solid #2A071F;
    padding: 0px 15px;
    text-align: center;
    margin: 10px;
    font-size: 20px;
}
.infobar_list_tbl tr td:last-child {
    padding-right: 0px;
}
.dboard_infobox{
    margin-top: 40px;
    height: 80px;
    position: relative;
}
.dboard_infobox_list{
    list-style: none;
    margin: 10px 0px;
    padding: 0px;
}
.dboard_infobox_list li{
    display: inline;
    background-color: #fbfbfb;
    border: 1px solid #250A1C;
    border-radius: 5px;
    padding: 30px 77px;
    margin: 0px 12px;
}
.dboard_infobox_tbl{
    text-align: center;
    z-index: 0;
    position: absolute;
    left: 0px;
    top: -23px;
}
.dboard_infobox_tbl tr th{
    padding: 0px 40px;
    /*border-bottom: 5px solid #250A1C;*/
    
}
.dboard_infobox_tbl tr th::after{
    content: url('../img/line.jpg');
}
.dboard_infobox_tbl tr td{
    padding: 0px 57px;
    font-size: 16px;
    
}

.dashboard_content {
	/*background-color: #250A1C;*/
}
.dashboard_btn{
    height: 70px;
    margin-top: 15px;
}
.dashboard_btn a{
    padding: 15px 110px!important;
    font-size: 18px!important;
    background-image: linear-gradient(to bottom right, #2C1123, #46072E);
    color: white;
    text-decoration: none;
    transition: 1s;
}
.dashboard_btn a:hover{
    background-image: linear-gradient(to bottom right, #46072E , #2C1123);

}
.dashboard_balance {
    text-align: center;
    margin: 20px 0px;
}
.dashboard_balance span{
    padding: 0px 35px 0px 0px!important;
    font-size: 18px!important;
    color: #3D0A2A;
    transition: 1s;
}
.invest_btn{
    margin-right: 50px;
    float: left;
}
.withdraw_btn{
    float: right;
}
.dstatus_tbl {
	padding: 15px 0px;
}
.dstatus_tbl h5{
    color: #250A1C;;
}
.dstatus_tbl table{
    width: 100%;
    padding: 10px;
    border-radius: 0px 0px 5px 5px;
    color: #250A1C;
}
.dstatus_tbl table tr th{
    padding: 5px 10px;
    border: 1px solid #250A1C;
}
.dstatus_tbl table tr td{
    padding: 5px 10px;
    border: 1px solid #250A1C;
}

.headline {
	color: white;
	background-color: #250A1C;
	width: 100%;
	padding: 10px;
	text-align: center;
	font-size: 20px;
	margin-top: 15px;
}

.plan_area{
    padding: 10px 0px;
}
.single_plan_2 {
	width: 400px;
	float: left;
	padding: 15px 20px;
	border-radius: 5px 5px 15px 15px;
	border: 2px solid #43022A;
	margin-right: 20px;
	margin-bottom: 20px;
}
.plan_header{
    border-bottom: 2px solid #43022A;
    font-weight: bold;
    padding: 5px 0px;
    margin-bottom: 5px;
}
.plan_body{
    
}
.ref_area{
    border: 2px solid #46072E;
    padding: 5px 10px;
    font-size: 20px;
    line-height: 18px;
}
.light_bg{
    padding: 10px;
    border: 2px solid #43022A;
    border-radius: 2px 2px 5px 5px;
}
.light_bg > .badge{
    border: 2px solid #43022A;
    border-radius: 50%;
    width: 23px;
    height: 23px;
    text-align:center;
}

.deposit_box{
    padding: 15px 20px;
    -moz-box-shadow: 0px 2px 15px rgba(89, 86, 86, 0.5);
    -webkit-box-shadow: 0px 2px 15px rgba(89, 86, 86, 0.5);
    box-shadow: 0px 2px 15px rgba(89, 86, 86, 0.5);
    margin: 15px 0px;
    font-size: 20px;
    color: #28081E;
}
.dep_form_tbl{
    width: 100%;
}
.rb{
    padding: 0px 15px!important;
}
.msgarea{
    font-size: 20px;
}
/*footer area*/
.footer {
	background-image: url(../img/menubar_bg.png);
	width: 100%;
	padding: 5px 0px;
	background-size: cover;
	background-repeat: no-repeat;
	display: block;
	clear: both;
}
.copyright {
	color: #E18F0A;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
	text-align: center;
}